/*
 * links
 */
 
body, p, td, div {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#625d5d;
	line-height:1.6em;
} 

a:link, a:visited {
	color: #aa1428;
}

a:hover {
	color: #ff0000;
}

/*
 * headings
 */

h1, h2, h3, h4, h5, h6 {
	font-family: Arial,Helvetica,sans-serif;
}

h1 {
	color:#76a7b7;
	font-size:22px;
	border-bottom:1px solid #e1e1e1;
	padding-bottom:8px;
	padding-top:15px;
}

h2 {
	color:#76a7b7;
	font-size:22px;
	border-bottom:1px solid #e1e1e1;
	padding-bottom:8px;
	padding-top:15px;
}

h3 {
	color:#333;
	font-size:14px;
	border: 0;
}

h4 {
	font-weight: normal;
	color: #7887A0;
}

h5 {
	color: #878796;
}

h6 {
	color: #7887A0;
}

#headerinfo ul a {
	font-size:12px;
	color:#000000;
	text-decoration:none;

}

#headerinfo ul a:hover {
	color:#666666;
	border-bottom:1px dotted #999999;
}

#footer {
	color:#c5c5c5;
}

#footer li a {
	color:#c5c5c5;
}

#footer a:hover {
	color:#c5c5c5;
	text-decoration:none;
	border-bottom:1px dotted #666666;
}

#content #copy p a, #content #copy a, #contentwide p a, #contentwide a  {
	color:#d86464;
	text-decoration:none;
	border-bottom:1px dotted #d86464;
}

#content #copy p a.noborder, #content #copy a.noborder, #contentwide p a.noborder, #contentwide a.noborder  {
	border: none;
}
